Subject: LRO: 70 SIIa voltage stabilizer and wiring question

From: "Chris Oles" <[email-masked]>
Date: Wed, 16 May 2001 13:13:59

Adding a Midget tach and an aux fuel gauge to the rover.  The voltage 
stabilizer already has both output terminals being used by the regular fuel 
gauge and engine temp gauges.  Can I splice in the tach and aux fuel gauge 
into the terminals already being used, in effect having 2 gauges on each 
stabilizer terminal?  Or should I run a fresh lead from the fuse block into 
another stabilizer and from there into the 2 new gauges?  I just don't want 
to overload the stabilizer (if that's even possible)...

Also, how would I wire in a voltmeter.  Running a standard 2.25 with a Lucas 
(I believe) alternator?  Very specific instructions would help my rookie 
self.

TIA!

Chris
70 SIIa 88
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com